<template>
	<web-view :src="webViewSrc"></web-view>
</template>
<script>
	import {getToken} from '@/libs/auth.js';
	export default {
		data() {
			return {
				webViewSrc:""
			}
		},
		onShow() {
			this.webViewSrc=`http://baidu.com?token=${getToken()}`
		}
	}
</script>
